.fancybox-skin{
	-webkit-box-shadow: -2px 4px 5px 0px rgba(0, 0, 0, 0.15) !important;
	-moz-box-shadow:    -2px 4px 5px 0px rgba(0, 0, 0, 0.15) !important;
	box-shadow:         -2px 4px 5px 0px rgba(0, 0, 0, 0.15) !important;
	border-radius: 0px !important
}

#expert-groups-login-overlay{
	background: #e5f4f7;
	padding: 40px;
	padding-bottom: 0px;
	width: 100%;
	height: 100%;
}

#expert-groups-login-overlay fieldset{
	border: 0px;
	padding: 0px;
	width: 100%;
	margin: 0px;
	float: left;
	margin-bottom: 15px;
}

#expert-groups-login-overlay h2{
	color: #0096ac;
	font-size: 34px;
	line-height: 1.2;
	font-family: 'FrutigerLTW02-65-Bold';
	margin: 0 0 20px 0;
}

#expert-groups-login-overlay p{
	font-family: 'FrutigerLTW02-55Roman';
	font-size: 14px;
	margin: 0 0 20px 0;
	line-height: 21px;
}

#expert-groups-login-overlay form {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

#expert-groups-login-overlay form input{
	width: 100%;
	color:#383838;
	font-family: 'FrutigerLTW02-65-Bold';
	background: white;
	padding: 15px;
	border: 0px;
}


#expert-groups-login-overlay form input::-webkit-input-placeholder {
	color:#90b5bc;
}

#expert-groups-login-overlay form input:-moz-placeholder { /* Firefox 18- */
   color:#90b5bc;
}

#expert-groups-login-overlay form input::-moz-placeholder {  /* Firefox 19+ */
   color:#90b5bc; 
}

#expert-groups-login-overlay form input:-ms-input-placeholder {  
   color:#90b5bc;
}

#expert-groups-login-overlay form button{
	color:white;
	font-family: 'FrutigerLTW02-65-Bold';
	font-style: italic;
	font-size: 14px;
	border-radius: 6px;
	outline: none;
	border: 1px solid #105999;
	padding: 8px 40px;
	cursor: pointer;
	background: #4891c4;
	background: -moz-linear-gradient(top,  #4891c4 5%, #0b6baf 5%, #074480 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#4891c4), color-stop(5%,#0b6baf), color-stop(100%,#074480));
	background: -webkit-linear-gradient(top,  #4891c4 5%,#0b6baf 5%,#074480 100%);
	background: -o-linear-gradient(top,  #4891c4 5%,#0b6baf 5%,#074480 100%);
	background: -ms-linear-gradient(top,  #4891c4 5%,#0b6baf 5%,#074480 100%);
	background: linear-gradient(to bottom,  #4891c4 5%,#0b6baf 5%,#074480 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4891c4', endColorstr='#074480',GradientType=0 );
}

#expert-groups-login-submit-no-password {
	float: right;
	font-size: 14px;
	color: #0097ad;
	margin-top: 7px;
	font-family: 'FrutigerLTW02-55Roman';
}

#expert-groups-login-submit-no-password:link{
	text-decoration: none;
}

#expert-groups-no-password-information p a{
	font-family: 'FrutigerLTW02-65-Bold';
	color: #095797;
}

#expert-groups-no-password-information p a:link{
	text-decoration: none
}

#expert-groups-no-password-information {
	float: left;
	width: 100%;
	line-height: 21px;
}

#expert-groups-login-via-doccheck-bar-wrapper {
	margin: 0px -40px;
}

#expert-groups-login-via-doccheck-bar {
	float: left;
	width: 100%;
	background: #0097ad;
	padding: 20px 40px;
	cursor: pointer;
}

#expert-groups-login-via-doccheck-text {
	float: right;
	color: white;
	font-size: 18px;
	font-family: 'FrutigerLTW02-55Roman';
	line-height: 18px;
}

.expert-groups-login-via-doccheck-arrow{
	background: url(/img/expert-groups/expert-groups-login-via-doccheck-arrow.png);
	background-size: 12px 8px;
	display: inline-block;
	width: 12px;
	height: 8px;
	margin-left: 10px;
	transition: transform 0.2s linear;
}

#expert-groups-login-via-doccheck-bar.on .expert-groups-login-via-doccheck-arrow{
	transform:rotate(180deg);
}

#expert-groups-login-via-doccheck-iframe {
	float: left;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
}

#expert-groups-login-via-doccheck-iframe iframe {
	margin: 0px auto;
	display: block;
}

#expert-groups-login-via-doccheck-image{
	background: url(/img/expert-groups/expert-groups-login-via-doccheck-image.png);
	background-size: 30px 57px;
	width: 30px;
	height: 55px;
	display: block;
	margin-top: -17px;
	position: absolute;
}

@media screen and (max-width: 480px) {
    
	.fancybox-wrap.expert-groups {
	  	position: absolute;
	  	top: 54px !important;
		left: 0px !important;
		right: 0px !important;
		width: 100% !important;
	}

	.expert-groups .fancybox-inner{
		width: 100% !important;
	}

	#expert-groups-login-overlay {
		padding: 25px;
		padding-bottom: 0px;
	}

	#expert-groups-login-via-doccheck-bar-wrapper {
		margin: 0px -25px;
	}

	#expert-groups-login-submit-no-password {
		width: 50%;
		text-align: right;
	}
	
	#expert-groups-login-via-doccheck-text {
		font-size: 14px;
	}

	#expert-groups-login-via-doccheck-wrapper {
		margin-left: -20px;
	}

}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
